How to install plplot12-driver-wxwidgets on Debian Unstable (Sid)